/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="4Videosoft Screen Capture for Mac";
"Download_Faild"="Η λήψη απέτυχε. Ελέγξτε τη σύνδεση δικτύου.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Η λήψη απέτυχε(%d). <a href=\"%@\">Κάντε κλικ εδώ για λήψη και εγκατάσταση.</a></span>";
"ReInstall"="Επανεγκαθιστώ";
"Install"="Εγκαθιστώ";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Κάνοντας κλικ στο \"Εγκαθιστώ\", συμφωνείτε με το <a href=\"%@\" >Πολιτική Απορρήτου</a> και <a href=\"%@\">Άδεια χρήσης τελικού χρήστη</a>.";
"PRODUCT_IFO"="Εγγραφή βίντεο/ήχου με υψηλή ποιότητα εξόδου.";
"EXIT_TITLE"="Εγκατάσταση";
"EXIT_INFO"="Είστε βέβαιοι ότι θα βγείτε από την εγκατάσταση;";
"ALERT_YES"="Ναί";
"ALERT_NO"="Οχι";
"STARTED_TITLE"="Εγκατάσταση";
"STARTED_INFO"="Βγείτε από το %@ που εκτελείται και κάντε κλικ στην Ξαναδοκιμάσετε για να ολοκληρώσετε την εγκατάσταση.";
"STARTED_RETRY"="Ξαναδοκιμάσετε";

"DOWNLOADING"="Λήψη, περιμένετε...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Η εγκατάσταση απέτυχε(%d)! Δοκιμάστε να <a href=\"%@\">εγκαταστήσετε με μη αυτόματο τρόπο.</a></span>";

"HAD_RUNNING"="Το πρόγραμμα εγκαθίσταται. Παρακαλώ μην το ξαναρχίσετε.";
"HAD_RUNNING_INFO"="Κάντε κλικ στο \"OK\" για να ελέγξετε την πρόοδο.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="el";
"PRIVACY"="https://www.4videosoft.com/el/privacy-policy.html";
"EULA"="https://www.4videosoft.com/el/end-user-license-agreement.html";

"TIMETIP_TITLE"="4Videosoft\nScreen Capture for Mac";
"TIMETIP_INFO"="Το κέλυφος εγκατάστασης έχει ξεκινήσει αλλά δεν το έχετε εγκαταστήσει για πολύ καιρό. Κάντε κλικ στο κουμπί \"Εγκαθιστώ\" για εγκατάσταση και χρήση του προγράμματος.";


"STARTAPP"="Εκκίνηση";
"CLOSE"="Κλείσιμο";
"REINSTALL_TITLE"="Εγκαταστήσατε το %@. Εγκαταστήστε ξανά ή εκκινήστε το λογισμικό.";   
"REINSTALL_INFO"="Βγείτε πρώτα από το %@. Εάν η εκκίνηση αποτύχει, μεταβείτε στις \"Εφαρμογές\" για να βρείτε το %@ αν δεν εκκινηθεί.";